/* CSS Document */

/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300); */

#creditproposal *, #creditproposal html, #creditproposal p, #creditproposal li, #creditproposal td {
  	font-family: "Lato",sans-serif;
  	font-size: 13px; line-height:normal;
}
#credit_providers td { padding:4px; }
#creditproposal {
	padding: 15px;
	color: #000;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #C0C0C0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	max-width: 21cm;
	margin: 0 auto;
}
#creditproposal #tickbox {
	text-align: center;
	width: auto;
	background: #05B4B4;
	padding: 20px 50px;
}
#creditproposal #tickbox label {
	font-weight: 700;
	color: #fff;
	font-size: 18px;
}
#creditproposal [type="checkbox"]:not(:checked) + label:before, #creditproposal [type="checkbox"]:checked + label:before {
	width: 28px;
	height: 28px;
}
#creditproposal [type="checkbox"]:not(:checked) + label:after, #creditproposal [type="checkbox"]:checked + label:after {
	font-size: 25px;
}
#creditproposal [type="checkbox"]:not(:checked) + label, #creditproposal [type="checkbox"]:checked + label {
	padding-left: 45px;
}
#creditproposal h1 {
	font-size: 25px;
	color: #333;
}

#creditproposal h3, #creditproposal h2 {
	font-size: 16px;
	color: #808080;
	margin: 10px 0;
}
#creditproposal .closer {
	text-align:center; margin-bottom:15px;
}
#creditproposal .close {
	background:#efefef ; color:#9D9D9D; padding:4px 8px; margin:0 auto; display:inline-block; margin-bottom:10px; border-radius:6px; border:1px solid #c8c8c8; }
#creditproposal ol { list-style:auto !important; }
#creditproposal ul { list-style:auto !important; }
#creditproposal li {
	margin: 5px 0 5px 10px;
	line-height: 18px;
	padding-left:10px;
}
#creditproposal p {
	margin: 5px 0;
	line-height: 18px;
}
#creditproposal ol, #creditproposal ul {
	margin-left: 30px;
	padding: 0
}
#creditproposal ul {
	margin-left: 30px;
	padding: 0;
	list-style: square;
}
#creditproposal ol {
	margin-left: 30px;
	padding: 0;
}
#creditproposal .subline p {
	margin-bottom: 15px !important;
	font-weight: bold;
	text-align: center
}
#creditproposal label {
	width: 100%;
	line-height: normal !important;
	cursor: pointer
}

@media screen and (max-width:360px) {
#creditproposal #logo {
	display: none;
}

}

@media screen and (max-width:640px) {
#creditproposal #logo {
	width: 160px
}
}
